.rczp_b1 .pub_title .title p{line-height: 1.25;}
.rczp_b1 .pub_title .title:nth-child(1) p{color: var(--colormain);}
.rczp_b1 .pub_title .title:nth-child(2) p{color: var(--colorGreen);}
.rczp_b1 .desc{font-size: 20px;width:90%;max-width: 1173px;margin: auto;text-align: center;line-height: 1.88;margin-top: 40px;}
.rczp_b1 .box1{position: relative;margin-top: 55px;}
.rczp_b1 .box1 .img_bj{opacity: 0;}
.rczp_b1 .box1 li {position: absolute;}
.rczp_b1 .box1 li:nth-child(1){width: 15.5%;left: 0;top: 41.2%;}
.rczp_b1 .box1 li:nth-child(2){width: 18.3%;left: 13.8%;top: 13.9%;}
.rczp_b1 .box1 li:nth-child(3){width: 15.6%;left: 16.5%;top: 41.5%;}
.rczp_b1 .box1 li:nth-child(4){width: 17.8%;left: 33.1%;top: 0.1%;}
.rczp_b1 .box1 li:nth-child(5){width: 33.8%;left: 33.1%;top: 26.5%;}
.rczp_b1 .box1 li:nth-child(6){width: 13.5%;left: 35.5%;top: 74.7%;}
.rczp_b1 .box1 li:nth-child(7){width: 13.3%;left: 51.9%;top: 4%;}
.rczp_b1 .box1 li:nth-child(8){width: 17.4%;left: 49.5%;top: 75.3%;}
.rczp_b1 .box1 li:nth-child(9){width: 15.4%;left: 68%;top: 4%;}
.rczp_b1 .box1 li:nth-child(10){width: 18.2%;left: 68%;top: 51.9%;}
.rczp_b1 .box1 li:nth-child(11){width: 15.4%;left: 84.6%;top: 26.5%;}
.rczp_b1 .box1 li .img{border-radius: 18px;overflow: hidden;}
.rczp_b1 .imgD li img{transition: 0.3s;}
.rczp_b1 .imgD li>div:hover img{transform: scale(1.1);}


#zp_form{border: 2px solid rgba(48, 180, 231, 0.4);background: #fff;border-radius: 30px;overflow: hidden;padding: 65px 50px 25px 53px;margin-top: 45px;}
#zp_form ul{display: flex;flex-wrap: wrap;}
#zp_form li{width: 50%;padding:20px 42px;}
#zp_form li p{display: inline-block;font-size: 24px;}
#zp_form li p span{display: inline-block;width: 100px;}
#zp_form li.zt p span{width: 150px;}
#zp_form li p b{color: #FF0000;padding-right: 15px;font-size: 20px;}
#zp_form li input,#zp_form li select{background: var(--backgroundlight);border: none;height: 64px;padding:0 20px;border-radius: 8px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);font-size: 18px;outline: none;}
#zp_form li input{width: calc(100% - 140px);}
#zp_form li.zt select{width: calc(100% - 185px);appearance: none;-moz-appearance: none;-webkit-appearance: none;background: url(../img/select_jt.png) no-repeat right 25px center;background-size:15px;background-color: var(--backgroundlight);}
#zp_form li input::placeholder{color: rgba(48, 180, 231, 0.7);}
#zp_form .button{width: 180px;height: 58px;background: var(--colormain);border-radius: 29px;margin:35px auto 0 auto;}
#zp_form .button::after{background: var(--colormain);}
#zp_form .btn_01{color: #fff;}
#zp_form .button::before{background: #fff;}
#zp_form .btn_02{color: var(--colormain);transform: translateY(45px);}
#zp_form .button:hover .btn_02 {transform: translateY(0px);}
#zp_form .button span{padding-right: 20px;font-size: 18px;}
#zp_form .button img{width: 22px;animation: footer_jt 2s infinite ease-in-out;}
#zp_form .tip{font-size: 16px;text-align: center;margin-top: 13px;}


@media (min-width:1500px){
	.rczp_b1{padding-bottom: 110px;}
	.rczp_b1 .pub_title .title p {font-size: 60px;}
	.rczp_b2{padding-bottom: 100px;}
	
}
@media (min-width:1199px) and (max-width:1500px){
	#zp_form .btnDH{transform: scale(0.9);}
	#zp_form .button {width: 175px;}
	#zp_form .button span {padding-right: 17px;}
}

@media (min-width:767px) and (max-width:1199px){
	.rczp_b1 .desc{font-size: 17px;}
	.rczp_b1 .box1 li .img{border-radius: 12px;}
	
	#zp_form{padding: 50px 25px 25px 25px;border-radius: 20px;}
	#zp_form li {padding: 18px 25px;}
	#zp_form li p{font-size: 18px;}
	#zp_form li p span{width: 77px;}
	#zp_form li.zt p span {width: 120px;}
	#zp_form li p b {padding-right: 10px;font-size: 16px;}
	#zp_form li input, #zp_form li select{font-size: 15px;height: 55px;}
	#zp_form li input {width: calc(100% - 105px);}
	#zp_form li.zt select {width: calc(100% - 142px);background-size: 12px;background-position: right 12px center;}
	#zp_form .btnDH{transform: scale(0.83);}
	#zp_form .button {width: 160px;height: 53px;font-size: 17px;margin-top: 27px;}
	#zp_form .button img{width: 20px;}
	#zp_form .button span {padding-right: 13px;}
	#zp_form .tip {font-size: 14px;}
	
}
@media (max-width:860px){
	#zp_form{padding-top: 35px;}
	#zp_form li{width: 100%;}
	#zp_form .btnDH{transform: scale(0.83);}
	#zp_form .button {width: 160px;height: 53px;font-size: 17px;}
	#zp_form .button img{width: 20px;}
	#zp_form .button span {padding-right: 13px;}
}

@media (max-width:767px){
	.rczp_b1 .pub_title .title p {font-size: 32px;}
	.rczp_b1 .desc{font-size: 15px;width: 100%;text-align: justify;line-height: 1.8;margin-top: 32px;}
	.rczp_b1 .box1 {margin-top: 40px;}
	.rczp_b1 .box1 li .img{border-radius: 5px;}
	
	#zp_form{padding:25px;border-radius: 20px;margin-top: 40px;}
	#zp_form li {padding: 15px 0;}
	#zp_form li p{font-size: 16px;display: block;padding-bottom: 7px;}
	#zp_form li p span{width: auto;padding-right: 8px;}
	#zp_form li.zt p span {width: auto;}
	#zp_form li p b {padding-right: 0px;}
	#zp_form li input, #zp_form li select{font-size: 15px;height: 50px;padding: 0 15px;}
	#zp_form li input {width: 100%;}
	#zp_form li.zt select {width: 100%;background-size: 12px;background-position: right 12px center;}
	#zp_form .button{margin-top: 25px;}
	#zp_form .tip {font-size: 13px;margin-top: 18px;padding-bottom: 5px;}
}